Subject: Re: Article: Super Detailed 1/24 scale Bf-109
From: "Steve Bamford" <[email-masked]>
To: "Jorge Mustafa" <[email-masked]>
Date: Thu, 20 Jun 2002 09:27:23 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Jorge Mustafa 
  To: [email-masked] 
  Sent: Monday, May 13, 2002 6:49 AM
  Subject: Article: Super Detailed 1/24 scale Bf-109

  Good Day

  I'm George Mustafa from San Juan, Puerto Rico and a modeler for many years. My modeling started since when I was about 10 years old, and now I'm 45 years old. However, I stopped building models for many years, since I traded modeling aircraft for a military career and actually flying them!

  But, as things that belong to the sea, will return to the sea, I finally started modeling again a year or so ago, and with a better insight on detailing. Presently I'm finishing a super detailed Airfix 1/24 scale Messershmitt Bf-109E. I understand there is only one article on this model of this scale in the web so far, and I will like to post mine everywhere for all my fellow modelers to enjoy. I'm forwarding a couple of test images of the model for your review.

  Please, let me know if you have interest in posting it in your site. I have read your instructions on submitting an article and will follow them suit as soon as the final touches are paid to the model.

  Appreciate your patience and kindness.

  George Mustafa
  San Juan, PR